<?php
include "./infusion-config.php";
$connInfo = array(''.$infusion_app.':'.$infusion_app.':i:'.$infusion_key.':This is the connection for applicationName.infusionsoft.com');

print_r($connInfo);
?>
